{% extends "ajax/game/game.html.twig" %}
{% block menu_text %}
    {{parent()}}
    <li class="back-dash" x-ajax-href="{{ url('game_landing') }}">{{ 'Zum Spiel'|trans({},'global') }}</li>
{% endblock %}
{% block ajax %}
    <div class="row soul">
        <div class="cell header rw-10 ro-1 rw-lg-12 ro-lg-0 edge-top-left">
            <div class="tabs">
                <div class="tab-floater">
                    <div class="tab left inline">
                        {% if app.user.avatar %}
                            <div class="avatar small ua-{{ app.user.id % 10 }}"><img alt="" src="{{ path('app_web_avatar', {'uid': app.user.id, 'name': app.user.avatar.smallName, 'ext': app.user.avatar.format}) }}">
                                <h4 class="soul-name">
                                    <img src="{{ asset('build/images/icons/small_ghost_red.gif') }}" alt="{{'Held'|trans({}, 'game')}}" /> <a class="username">{{ app.user.name }}</a>
                                </h4>
                            </div>
                        {% else %}
                            <h4 class="soul-name">
                                <img src="{{ asset('build/images/icons/small_ghost_red.gif') }}" alt="{{'Held'|trans({}, 'game')}}" /> <a class="username">{{ app.user.name }}</a>
                            </h4>
                        {% endif %}

                    </div>
                    <div class="tab tab-floater">
                        <div class="tab{% if soul_tab == "soul_settings" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_settings') }}"><img src="{{ asset('build/images/item/item_screw.gif') }}" alt="" /><span class="hide-md hide-sm"> {% trans from 'soul' %}Einstellungen{% endtrans %}</span></div>
                        </div>
                        <div class="tab{% if soul_tab == "soul_coalitions" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_coalitions') }}"><img id="shell_coa_icon" x-src-default="{{ asset('build/images/icons/escort_on.gif') }}" src="{{ asset(new_message ? 'build/images/icons/anim_icon_mail.gif' : 'build/images/icons/escort_on.gif') }}" alt=""/><span class="hide-md hide-sm"> {% trans from 'soul' %}Koalition{% endtrans %}</span></div>
                        </div>
                        <div class="tab{% if soul_tab == "soul_rps" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_rps') }}"><img src="{{ asset('build/images/icons/small_rp.gif') }}" alt=""/><span class="hide-md hide-sm"> {% trans from 'soul' %}Schriften{% endtrans %}</span></div>
                        </div>
                        <div class="tab{% if soul_tab == "soul_future" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_future') }}"><img src="{{ asset('build/images/icons/small_world.gif') }}" alt=""/><span class="hide-md hide-sm"> {% trans from 'soul' %}Zukunft{% endtrans %}</span></div>
                        </div>
                        <div class="tab{% if soul_tab == "soul_season" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_season') }}"><img src="{{ asset('build/images/soul/small_score.gif') }}" alt=""/><span class="hide-md hide-sm">{{ season is not null and season.number == 0 ? "Beta-Saison"|trans({},'soul') : "Saison {season}"|trans({"{season}": season is not null ? season.number : 0}, 'soul') }}</span></div>
                        </div>
                        <div class="tab{% if soul_tab == "soul_news" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_news') }}"><img id="shell_news_icon" x-src-default="{{ asset('build/images/icons/news.gif') }}" src="{{ asset(new_news ? 'build/images/icons/anim_icon_mail.gif' : 'build/images/icons/news.gif') }}" alt=""/><span class="hide-md hide-sm"> {% trans from 'soul' %}News{% endtrans %}</span></div>
                        </div>
                        <div class="tab{% if soul_tab == "soul_refer" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_contacts') }}"><img src="{{ asset('build/images/icons/small_referer.gif') }}" alt=""/><span class="hide-md hide-sm"> {% trans from 'soul' %}Sozial{% endtrans %}</span></div>
                        </div>
                        <div class="tab{% if soul_tab == "soul_me" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_me') }}"><img src="{{ asset('build/images/icons/small_ghost_blue.gif') }}" alt=""/><span class="hide-md hide-sm"> {% trans from 'soul' %}Seele{% endtrans %}</span></div>
                        </div>
                    </div>
                </div>
            </div>
            {% block soul_content %}
            {% endblock %}
        </div>
        <div class="cell rw-12 flavour-quote">
            « {{ quote.content }} »
        </div>
    </div>
    
{% endblock %}